@media (max-width: 1230px){
	.fix-width{
		width: 960px;
	}	
	.responsive-menu .menu > li a{
		padding-left: 15px;
		padding-right: 15px;
	}
	.slider-text{
		font-size: 1.125rem;
	}
	.banner-slider-area .slick-prev{
		left: 0;
	}
	.banner-slider-area .slick-next{
		right: 0;
	}
	.banner-button{
		font-size: 1rem;
		padding: 0.65em 1.2857em 0.68em;
	}
	.service-list {
		margin: 0 -15px;
	}
	.service-list .two-col{
		padding: 15px;
	}
	.sidebar-menu{
		position: fixed;
		left:0;
		width: 180px;
		background: #fff;
		font-size: 0.875rem;
		top:50%;
		transform: translate3d(-100%,-50%,0);
		-webkit-transform: translate3d(-100%,-50%,0);
		transition: 0.3s all;
		-webkit-transition: 0.3s all;
		z-index: 3;
	}
	.sidebar-menu.open{
		transform: translate3d(-0%,-50%,0);
		-webkit-transform: translate3d(-0%,-50%,0);
	}
	.sidebar .widget .menu li a{
		font-size: 0.875rem;
	}
	.sidebar-menu ._sidebar{
		max-height: 100vh;
		overflow: auto;
	}
	.sidebar-menu-btn {
		position: absolute;
		left:100%;
		top:50%;
		width: 34px;
		line-height: 34px;
		text-align: center;
		border: 1px solid #ff9933;
		font-size: 18px;
		background: #ff9933;
		color: #fff;
		z-index: 300;
		margin-top: -17px;
	}
	.wrap-sidebar > .wrap-content{
		margin-left: 0;
	}
	.sidebar{
		width: 230px;
	}
	.wrap-sidebar-right > .wrap-content{
		margin-right: 245px;
	}
	.sidebar-menu-btn{
		display: block;
	}
	.sidebar-menu .widget{
		margin-bottom: 0;
	}
	.counts-box .item {
		width: 50%;
		padding: 15px;
		float: left;
	}
}
@media (max-width: 990px){
	.header-mobile{
		display: block;
	}
	.fix-width{
		width: 768px;
		padding: 0 15px;
	}
	.logo {
		 text-align: center;
	}
	.logo img{
		display: block;
		margin: auto;
	}
	.logo .text{
		font-size: 20px;
		display: block;
		margin-top: 15px;
		position: static;
		color: rgba(0,91,170,1);
	}
	.search-form input[type="text"]{
		width: 200px;
	}
	.header .lang-switch{
		margin-left: 15px;
		margin-right: 15px;
	}
	.header_top_group{
		float: none;
		text-align: center;
		margin-top: 10px;
	}
	.top-header .lang-switch,
	.header_top_group .socials{
		display: none;
	}
	.header_top_group .search-form{
		float: none;
	}
	.search-form input[type="text"]{
		width: 100%
	}
	.top-header{
		text-align: center;
	}
	.top-header .logo{
		display: inline-block;
		float: none;
	}
	.menu-area .socials{
		float: right;
	}
	.menu-area .socials a{
		color: #fff;
		width: 40px;
		line-height: 40px;
	}
	.menu-area .lang-switch{
		float: right;
	}
	.header .lang-switch li a{
		width: 40px;
		line-height: 40px;
		text-align: center;
		display: block;
	}
	.header .lang-switch{
		padding: 0;
		margin: 0;
	}
	/* responsive menu */
	.menu-area .menu-btn{
		float: left;
	}
	.menu-btn {
		display: inline-block;
		width: 40px;
		height: 40px;		
		position: relative;
		right: 0px;
		top: 0px;
	}
	.menu-btn span {
		position: absolute;
		height: 2px;width: 30px;background: #fff;
		display: inline-block;
		left: 5px;top:50%;margin-top: -1px;
	}
	
	.menu-btn span:BEFORE {
		position: absolute;
		height: 2px;width: 30px;background: #fff;
		display: inline-block;
		left: 0;
		top:50%;
		margin-top: -1px;
		content: "";
		transform:translateY(10px) rotate(0deg);
		-webkit-transform:translateY(10px) rotate(0deg);
		transition:0.5s all;
		-webkit-transition:0.5s all;
		
	}
	.menu-btn span:after {
		position: absolute;
		height: 2px;width: 30px;background: #fff;
		display: inline-block;
		left: 0;
		top:50%;
		margin-top: -1px;
		content: "";
		transform:translateY(-10px) rotate(0deg);
		-webkit-transform:translateY(-10px) rotate(0deg);
		transition:0.5s all;
		-webkit-transition:0.5s all;
	}
	.menu-btn.open span {background: none;}
	.menu-btn.open span:after{
		transform:translateY(0px) rotate(45deg);
		-webkit-transform:translateY(0px) rotate(45deg);
	}
	.menu-btn.open span:BEFORE{
		transform:translateY(0px) rotate(-45deg);
		-webkit-transform:translateY(0px) rotate(-45deg);
	}
	.menu-area{
		position: relative;
	}
	.menu-area .responsive-menu{
		position: absolute;
		top:100%;
		left:0;
		width: 280px;
		z-index: 300;
		background: rgba(0,51,153,0.8);
		opacity:0;
		transition: 0.3s all;
		-webkit-transition: 0.3s all;
		transform: translateX(-100%);
		-webkit-transform: translateX(-100%);
		visibility: hidden;
		margin-left: 0;
	}
	.menu-area .responsive-menu.open{
		transform: translateX(-0%);
		-webkit-transform: translateX(-0%);
		visibility: visible;
		opacity:1;
	}
	.responsive-menu .menu > li{
		float: none;
		display: block;
	}
	.responsive-menu .menu{
		display: block;
		float: none;
		text-align: left;
	}
	.home_content .two-three-col, 
	.home_content .three-col{
		width: auto;
		display: block;
	}
	.home_content .three-col img{
		display: none;
	}
	.home_content .btn-red{
		position: static;
	}
	.home_content .two-three-col {
		padding-bottom: 0;
	}
	.home_content{
		margin-top: 0;
	}
	.news-list.four-item .item{
		width: 50%;
	}
	.slick-slide-area{
		padding: 0 20px;
	}
	.member-area .content{
		padding-top: 0;
	}
	.member-area h3{
		margin-bottom: 15px;
		font-size: 1.25rem;
	}
	.footer .site-info {
		max-width: none;float: none;
	}
	.footer .socials-area{
		max-width: none;float: none;
		text-align: center;
		width: auto;
	}
	.footer .socials{
		display: none;
	}
	.icons_group.col-4 .icon_item{
		width: 50%;
	}
	.service-list .item .content,
	.service-list .item h3,
	.service-list .item a{
		position: static;
	}
	.service-list .item .content{
		padding: 10px 0;
		background: none;
		color: #000;
	}
	.service-list .item h3{
		transform: none;
		-webkit-transform: none;
	}
	.counts-box .number{
		font-size: 40px;
	}
	.responsive-menu .menu li.menu-item-has-children>a>.arrow{
		display: block;
		position: absolute;
		top:0;
		right:0px;
		width: 40px;
		height: 40px;		
		border-left: 1px solid #fff;
	}
	.responsive-menu .menu li .sub-menu{
		position: static;
		opacity: 1;
		visibility: visible;
		transform: none;
		display: none!important;
	}
	.responsive-menu .menu li .sub-menu.open{
		
		display: block!important;
	}
	.arrow .caret{
		border-top: 6px dashed;
	    border-top: 6px solid\9;
	    border-right: 6px solid transparent;
	    border-left: 6px solid transparent;
	    position: absolute;
	    top:50%;
	    left:50%;
	    transform: translate3d(-50%,-50%,0);
	    -webkit-transform: translate3d(-50%,-50%,0);
	    margin: 0;
	}
}
@media (max-width: 768px){
	.fix-width{
		width: auto;
	}
	.home_content{
		margin: 0 -15px;
		width: auto;
		display: block;
		border: none;
	} 
	.home_content::before{
		top:0;
		left:0;
		bottom: 0;
		right: 0;
	}
	.videobox  .table-cell{
		padding: 0;
		display: block;
		width: auto;
	}
	.videobox .two-col:first-child,
	.videobox .two-col:last-child{
		padding: 0;
	}
	.videobox .video-list{
		position: static;
	}
	.banner-slider-area .slick-arrow .fa{
		width: 30px;
	}
	.slider-text {
	    font-size: 1rem;
	    	
	    padding: 150px 30px;
	}
	.cart-display {
		margin: 0 -15px;
	}
	.cart-display .main-img{
		padding: 30px;
	}
	.cart-display .main-img{
		font-size: 1.5rem;
		text-align: center;
	}
	.cart-display .main-img{
		min-height: 350px;
	}
	.wrap-sidebar-right > .wrap-content{
		margin-right: 0;
	}
	.wrap-sidebar-right .sidebar{
		float: none;
		clear: both;
		padding-top: 15px;
		width: auto;
	}
	.history-list .item .title h3{
		font-size: 16px;
	}
	.history-list .line:before,
	.history-list .line:after{
		background: #fff;
	}
	.history-list .item .wrap{
		width: auto;
		display: block;
		margin-bottom: 5px;
	}
	.history-list .line{
		left: 10px;
	}
	.history-list .item:nth-child(2n+1) .wrap{
		padding-left: 30px;
		padding-right: 0;
	}
	.history-list .item:nth-child(2n+1) .title::after {
	    right: 100%;
	    border-right-color: #f47b1a;
	    left: auto;
		border-left-color: transparent;
	}
	.history-list .item:nth-child(2n+1) .title:before{
		right:100%;	
		margin-right: 15px;		
		left:0;
		margin-left: auto;
	}
	.history-list .item:nth-child(2n) .title:before{
		margin-right: 15px;	
	}
	.history-list .item:nth-child(2n+1) .title .fa{
		float: right;
	}
	.history-list .item:nth-child(2n+1) .title{
		text-align: left;
	}
	.history-list .item .title::after{
		border-width: 8px;
	}
	.history-list .line::before{
		top: 0;
	}
	.history-list .line::after{
		bottom: 0;
	}
	.counts-box .table-cell{
		width: 50%;
		float: left;
		padding: 15px;
	}
	.news-list.four-item .item:nth-child(2n+1){
		clear: both;
	}
	.grid_view.col-5 .item{
		width: 50%;
		
	}
	.grid_view.col-5 .item:nth-child(2n+1){
		clear: both;
	}
}
@media (max-width: 640px){
	.contact-group .two-col{
		width: auto;
		float: none;
	}
	.group-contact-detail .three-col{
		width: auto;
		padding: 10px;
		float: none;
	}
	.list-members .four-col{
		width: 50%;
	}
}
@media (max-width: 480px){
	.report_files .three-col{
		padding: 7.5px;
	}
	.report_files .three-col{
		width: 50%;
	}
	.masonry-area .item.square, .masonry-area .item.rectang-vertical{
		width: 50%;
	}
	.list_view .item .thumbnail{
		width: auto;
		float: none;
	}
	.list_view .item .content{
		margin-left: 0;
	}
	.copyright ul{
		display: inline-block;
		float: none;
	}
	.copyright {
		text-align: center;
	}
	.copyright p{
		float: none;
	}
	.footer .top-footer{
		padding-bottom: 0;
	}
	.title-area h2{
		font-size: 2em;
	}
	.member-area .two-col{
		width: auto;
		float: none;
		display: block;
	}
	.cart-display .content .cart-button{
		position: static;
		transform: none;
	}
	.counts-box .item {
		width: auto;
		padding: 15px;
		float: none;
	}
	.site_action .three-col{		
		text-align: center;
		padding: 5px;
	}
	.site_action a {
		font-size: 13px;
		
	}
	.site_action img{
		height: 60px;
		width:auto;
		
	}
	.site_action .three-col:nth-child(3n+1),
	.site_action .three-col:nth-child(3n+2),
	.site_action .three-col:nth-child(3n){
		text-align: center;
	}
	.member-area .btn{
		position: static;
		margin-top: 15px;
	}
	.member-area .content{
		font-size: 0.875rem;
		line-height: 1.3em;
	}
	.vjs-playlist-item .vjs-playlist-name{
		font-size: 16px;
	}
	.vjs-playlist-item .vjs-playlist-title-container .vjs-playlist-description{
		display: none;
	}
	.video-list h3 {
		font-size: 22px;
	}
	.video-list .subtitle{
		font-size: 14px;
	}
	.cart-display .content {
		position: relative;
	}
	.cart-display .content h2 {
		font-size: 22px;
	}
	.cart-display .content .cart-icon {
		font-size: 60px;
	}
	.cart-display .content p{
		margin: 10px 0;
	}
	.slide-item .wrap-text-ab {
		position: relative;
		transform:translateY(0%);
		padding: 30px;
	}
	.slide-item .wrap-text-ab .slider-text{
		padding: 0;
		color: #000;
	}
	.slide-item::before {
		display: none;
	}
	.hoiviengallery .four-col{
		width: 50%;
	}
}
@media (max-width: 375px){
	.shortcode_query .col-3 .item{
		width: auto;
		float: none;
	}
	.grid_view.col-3 .item{
		width: auto;
		float: none;
	}
	.footer .site-info .table-cell {
		display: block;
		text-align: center;
		
	}
	.footer .site-info  .logo{
		float: none;	
	}
	.footer .site-info .info {
		padding-left: 0;
		padding-top: 15px;
	}
	.single-content .post_thumbnail{
		max-width: none;
		float: none;
		padding-left: 0;
	}
	.service-list .two-col{
		width: auto;
		float: none;
	}
	.counts-box .table-cell{
		width: 100%;
		float: none;
		display: block;
	}
	.news-list.four-item .item{
		width: auto;
		float: none;
	}	
	table.tym_careers td, table.tym_careers th, .single-content table td, .single-content table th{
		padding: 5px;
	}
	.grid_view.col-5 .item{
		width: 100%;
		
	}
	
}